Page MenuHomePhabricator

USImageSource crashes at Update() when using a video device in Debug mode
Closed, WontfixPublic

Description

This bug only appears in debug mode. When using an USImageSource with a video device MITK crashes when calling Update() on this device. I'll attach a screenshot of such a crash to this bug.

You can reproduce this bug by using the USNavigation plugin at MBI.

Event Timeline

franza added a subscriber: franza.

Screenshot of the crash with stack trace

Cannot reproduce in MITK (not MBI) in Ubuntu 14.04

kislinsk edited projects, added MITK (2016-11); removed MITK.Aug 1 2016, 10:49 PM
kislinsk moved this task from Backlog to IGT on the MITK (2016-11) board.Oct 28 2016, 9:58 AM
kislinsk edited projects, added MITK; removed MITK (2016-11).Feb 6 2017, 11:24 AM
kislinsk closed this task as Wontfix.May 26 2020, 11:16 AM
kislinsk claimed this task.
kislinsk added a project: Auto-closed.
kislinsk added a subscriber: kislinsk.

Hi there! 🙂

This task was auto-closed according to our Task Lifecycle Management.
Please follow this link for more information and don't forget that you are encouraged to reasonable re-open tasks to revive them. 🚑

Best wishes,
The MITK devs

kislinsk removed kislinsk as the assignee of this task.May 26 2020, 12:05 PM
kislinsk removed a subscriber: kislinsk.